﻿.businessbox{
background: #f0f0f1;
background: -moz-linear-gradient(top, #f0f0f1 0%, #cecece 33%);
background: -webkit-linear-gradient(top, #f0f0f1 0%,#cecece 33%);
background: linear-gradient(to bottom, #f0f0f1 0%,#cecece 33%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f1', endColorstr='#cecece',GradientType=0 );
}
.header-menu{
background: #5a5858;
background: -moz-linear-gradient(top, #5a5858 0%, #020202 100%);
background: -webkit-linear-gradient(top, #5a5858 0%,#020202 100%);
background: linear-gradient(to bottom, #5a5858 0%,#020202 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5a5858', endColorstr='#020202',GradientType=0 );
}
.header-menu nav>ul>li>a:hover,
.header-menu nav>ul>li>a:focus{
background: #020202;
background: -moz-linear-gradient(top, #020202 0%, #5a5858 100%);
background: -webkit-linear-gradient(top, #020202 0%,#5a5858 100%);
background: linear-gradient(to bottom, #020202 0%,#5a5858 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#020202', endColorstr='#5a5858',GradientType=0 );
}
.header-menu nav>ul>li>a:after{
background-color: #fff;
}
.header-menu nav > ul li:hover > ul,
.header-menu nav > ul > li.focus > ul{
background-color: #494747;
}
.header-menu nav>ul>li:hover ul li,
.header-menu nav>ul>li.focus > ul li{
border: 1px solid #b6b5b5;
border-bottom:0;
border-right:0;
}
.header-menu nav>ul>li ul li:last-child{
border-bottom: 1px solid #b6b5b5;
}
.header-menu nav>ul>li ul li a:before{
background-image: url(../img/rtl/arrows.gif);
}
.header-menu nav>ul>li ul li a:hover,
.header-menu nav>ul>li.focus ul li a:focus{
background-color: #6c6b6b;
}
.header-menu nav>ul>li a,
.header-menu nav>ul>li label{
color:#eaffed;
}
.cat-holder nav ul a:before{
background-image: url(../img/rtl/Green_circle.gif);
}
.get-offer div:after{
background-image: url(../img/rtl/more_detiles_green_arrows.gif);
}
.get-offer div a{
color:#000;
}
